Loading...
Searching...
No Matches
tiny_dnn::ProgramManager Class Reference

## Public Member Functions

void | registerOp (const Device &device, layer &layer)
serial_size_t | num_programs () const
void | reset ()

## Static Public Member Functions

static ProgramManager & | getInstance ()

## Protected Member Functions

| ProgramManager (const ProgramManager &)=delete
ProgramManager & | operator= (const ProgramManager &)=delete

The documentation for this class was generated from the following file:

- tiny_dnn/core/framework/program_manager.h